# RecursiveIteratorIterator::callGetChildren

(PHP 5 >= 5.1.0, PHP 7)

RecursiveIteratorIterator::callGetChildren — Get children

### Description

public RecursiveIteratorIterator::callGetChildren ( void ) : RecursiveIterator

Get children of the current element.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

A RecursiveIterator().